From 7e4f81ac0cbba11f46b7f9fa49defdd0c93afceb Mon Sep 17 00:00:00 2001
From: Yuri Chornoivan <yurchor@ukr.net>
Date: Fri, 29 Apr 2016 21:19:14 +0300
Subject: [PATCH] Fix minor typos in messages

---
 src/storage/storage_driver.c | 2 +-
 src/vz/vz_sdk.c              | 4 ++--
 tools/virsh-domain.c         | 4 ++--
 3 files changed, 5 insertions(+), 5 deletions(-)

diff --git a/src/storage/storage_driver.c b/src/storage/storage_driver.c
index fcc0991..1d42f24 100644
--- a/src/storage/storage_driver.c
+++ b/src/storage/storage_driver.c
@@ -2219,7 +2219,7 @@ virStorageBackendPloopRestoreDesc(char *path)
     if (virFileRemove(desc, 0, 0) < 0) {
         virReportError(VIR_ERR_INTERNAL_ERROR, "%s",
                        _("refresh ploop failed:"
-                         " unuble to delete DiskDescriptor.xml"));
+                         " unable to delete DiskDescriptor.xml"));
         goto cleanup;
     }
 
diff --git a/src/vz/vz_sdk.c b/src/vz/vz_sdk.c
index 70d61e5..b321d39 100644
--- a/src/vz/vz_sdk.c
+++ b/src/vz/vz_sdk.c
@@ -1342,7 +1342,7 @@ prlsdkBootOrderCheck(PRL_HANDLE sdkdom, PRL_DEVICE_TYPE sdkType, int sdkIndex,
 
         if (!(disk = virFindDiskBootIndex(def, device, bootIndex))) {
             virReportError(VIR_ERR_CONFIG_UNSUPPORTED,
-                           _("Can find boot device of type: %s, index: %d"),
+                           _("Can't find boot device of type: %s, index: %d"),
                            virDomainDiskDeviceTypeToString(device), bootIndex);
             goto cleanup;
         }
@@ -1361,7 +1361,7 @@ prlsdkBootOrderCheck(PRL_HANDLE sdkdom, PRL_DEVICE_TYPE sdkType, int sdkIndex,
 
         if (bootIndex >= def->nnets) {
             virReportError(VIR_ERR_CONFIG_UNSUPPORTED,
-                           _("Can find network boot device for index: %d"),
+                           _("Can't find network boot device for index: %d"),
                            bootIndex);
             goto cleanup;
         }
diff --git a/tools/virsh-domain.c b/tools/virsh-domain.c
index a9f70dc..0a6caae 100644
--- a/tools/virsh-domain.c
+++ b/tools/virsh-domain.c
@@ -9798,11 +9798,11 @@ static const vshCmdOptDef opts_migrate[] = {
     },
     {.name = "comp-mt-threads",
      .type = VSH_OT_INT,
-     .help = N_("number of compession threads for multithread compression")
+     .help = N_("number of compression threads for multithread compression")
     },
     {.name = "comp-mt-dthreads",
      .type = VSH_OT_INT,
-     .help = N_("number of decompession threads for multithread compression")
+     .help = N_("number of decompression threads for multithread compression")
     },
     {.name = "comp-xbzrle-cache",
      .type = VSH_OT_INT,
-- 
2.7.4

